<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SignUp</title>
	<link rel="stylesheet" href="css/SUstyle.css">
</head>
<body>
	<main>
		<div class="flex_cover">
		<div class="header_like">
			<div class="logo_container">
						<img class="logo" src="images/logo/Logo2.png" alt="">
						</div>
			<div class="DigitalUnicorn">
					<a href="index.html"><h1>Di<span>git</span>al Unicorn</h1></a>
					</div>
			
		</div>

		<div class="registration_sign_up_container">
			<div class="registration_button_container">
				<input type="button" class="button" value="Зарегестрироваться" >
			</div>
			<div class="sign_up_button_container">
				<input type="button" class="button" value="Войти" >
			</div>
		</div>
		<div class="content_container">
			<div class="empty_space"></div>
			<div class="email_container">
				<input type="email" name="email" placeholder="Эл. Почта" class="input" id="email">
			</div>
			<div class="login_container">
				<input type="text" name="login" class="input" placeholder="Логин" id="login">
			</div>
			<div class="password_container">
				<input type="password" name="password" class="input" placeholder="Пароль" id="password">
			</div>
			<div class="sumbit_container">
				<input type="submit" value="Готово" class="button_submit">
			</div>
			<div class="empty_space"></div>
		</div>
		</div>
	<script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>
